.content {
    padding-top: 0;
}

.flex-viewport {
    width: 100%;
}

.reward-vendor {
    position: relative;
}

.reward-vendor .vendor-name {
    color: #fff;
}

.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #79A70A;
    background: linear-gradient(#F70505 0%, #8F0808 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px;
    right: -21px;
}

.ribbon span::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #8F0808;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}

.ribbon span::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #8F0808;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8F0808;
}

.reward-vendor .reward-point {
    box-shadow: 2px 2px 5px #333;
}

.reward-vendor .reward-point span s {
    position: relative;
    text-decoration: none;
    font-weight: 300;
    font-size: 12px;
}

.reward-vendor .reward-point span s:after {
    content: "";
    position: absolute;
    border-bottom: solid 1px;
    width: 100%;
    top: 50%;
    left: 0;
}

.featured-articles {
    padding-top: 50px;
/*            margin-bottom: 57px;*/
}

.article-item {
    display: flex;
    align-items: flex-end;
    position: relative;
    height: 135px;
    overflow: hidden;
    color: #fff;
    margin-bottom: 30px;
    border-radius: 20px;
}

.article-item.article-big {
    height: 300px;
}

.article-item a {
    text-decoration: none;
    width: 100%;
}

.article-item .article-text {
    position: relative;
    z-index: 1;
    padding: 10px 15px;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.article-item .article-text h4 {
    color: #fff;
    margin-top: 5px;
    margin-bottom: 0;
}

.article-item span {
    display: inline-block;
    padding: 2px 10px;
    background: #003da5;
    border-radius: 20px;
    font-weight: 500;
    font-size: 12px;
    color: #fff;
}

.article-item img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
}